.ipadmodellistview {
    display: none;
}
.refreshcaptch {
    position: relative;
    top: 15px;
}
@media screen and (max-width:980px) {
.swicth_desktop{display:none;}
    img {
    max-width: 100%;
    width: 100%!important;
}
.content_scroll {
    height: 150px!important;
    overflow-x: hidden!important;
    padding-right: 10px!important;
    -webkit-overflow-scrolling: auto;
}
::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 8px;
}

.lg1, nav {
    width: auto;
}
.leftpanel {
    width: 100%}
.sidebar {
    width: auto;
    float: none;
    clear: both;
}
ul.ton1 {
    width: 100%;
    clear: both;
}
ul.ton1 li {
    clear: none;
    float: left;
    margin-right: 36px;
    margin-top: 2em;
    margin-left: 0;
    width: 47%}
ul.ton1 li:nth-child(2n+0) {
    margin-right: 0;
}
ul.ton1 li img {
    height: 425px!important;
}
.footlist ul, .modelpreview, .modelpreview img {
    width: 100%!important;
    height: auto!important;
}
.socialnew1 {
    z-index: 50000000;
    left: 80%}
.innderlinknew h1, .rightdetailspan h1 {
    margin-bottom: auto!important;
    padding-bottom: 0!important;
    text-align: center!important;
}
.profnewright img, .protpantop1 {
    height: auto!important;
    width: 77%!important;
    margin: 0 auto;
}
.newimgpan, .newimgpan img {
    height: auto!important;
    display: block;
}
.rightdetailspan table tr td {
    display: inline-block!important;
}
.panL1 {
    width: 100%;
    margin: 0;
}
.panL2 {
    width: auto;
}
.fullimagerow {
    width: 100%!important;
}
.lg1 img {
    width: 50%!important;
}
.tont-box1 input[type=submit] {
    width: 100%}
.tonlist {
    width: auto;
    float: none;
    height: auto!important;
    overflow: hidden;
}
.toc1, .toc2, .toc3, .toc4, .tonlist ul.ton1 li {
    width: auto;
}
.shadow2 {
    width: 100%}
.col1 h1, .top_NBR2{
    width: auto!important;
}
#slider1_container {
    margin-top: 3.5em;
}
ul.menu1 li a {
    padding: 8px 5px 10px 1px!important;
    font-size: 9px!important;
}
ul.menu1 {
    display: inline-table!important;
    border: 1px solid #cecece;
    margin-bottom: 10px!important;
}
.menu {
    height: auto!important;
}
.menu li a:hover {
    color: #B4905A!important;
}
.mobile-menu {
    margin-right: 1px!important;
    padding-left: 1px!important;
}
.tont-box1 select {
    width: 100%}
DIV.litem36 {
    padding-top: 8px;
    font-size: 12px;
}
.toc1, .toc2, .toc3, .toc4 {
    display: none;
}
.toc1text {
    text-align: center;
    margin-bottom: 0;
    width: 100%;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    font-size: 1.3em;
    font-size: 2em;
    padding-top: 9px;
}
#next img, #prev img {
    width: 75%!important;
}
.slidermobi {
    margin-top: 5em!important;
}
.footlist ul li {
    float: none;
}
.footlist ul li a {
    background-repeat: no-repeat;
    line-height: 27px;
    display: block;
    padding: 0 30px 0 25px;
    text-align: left;
    background-position: left 6px;
}
.footlist ul li:last-child a {
    background-image: url(../images/fotdot.png)!important;
    background-repeat: no-repeat!important;
    background-position: left 6px;
}
.copyright {
    line-height: 20px;
    border-top: 1px solid #c7c7c7;
    margin-top: 1em;
}
.blogpostrow a button, .rightformdata1, .rightformdata1 lable, .rightfulllist {
    float: none;
    width: 100%;
    clear: both;
}
.blogpostrow a img {
    width: auto!important;
}
.fullpan .rightfulllist h2 {
    line-height: normal!important;
}
.modelcontent {
    float: none;
    position: inherit!important;
    width: 100%!important;
    margin-right: 0!important;
}
.rightformdata1 lable {
    display: block!important;
    margin-bottom: 5px;
}
.textarea, input[type=text] {
    width: 98%!important;
    position: inherit!important;
}
iframe {
    width: 100%!important;
}
.subbmitbtn1 {
    width: 100%!important;
    height: 40px!important;
    font-size: 1.5em!important;
}
.rot24 tr td {

    padding-right: 20px;
}
.rot24 table {
    width: 100%}
.rot24, .subbmitbtn1 {
    display: block;
    clear: both;
    margin: 0;
}
.rightformdata1 {
    clear: both;
    padding-top: 2em;
}
.leftformdata, .rightformdata {
    width: 100%;
    float: none;
}
.cngpan1 a img {
    width: auto;
}
.cngr form .rot24 .subbmitbtn1 {
    margin: 1em 0 0;
}
.errorwarning {
    margin: 0!important;
}
.cngr form .rot24 lable {
    width: 100%;
    text-align: left;
}
.cngpan1 {
    width: 35%;
    float: left;
}
.cngpan2 {
    width: 61%;
    float: right;
}
.innermember lable, .rightformdata_member, .rightformdata_member1 {
    width: 100%;
    float: none;
    margin-bottom: 1em;
    clear: both;
    display: block;
}
.rightformdata_member, .rightformdata_member1, input {
    width: 100.4%!important;
    margin-bottom: 0!important;
    float: none!important;
    border-radius: 0;
}
input[type=password] {
    width: 100%!important;
    margin-bottom: 0!important;
    float: none!important;
}
.innermember .subbmitbtn1 {
    float: none!important;
    margin-bottom: 2em!important;
}
.innermember .captcha {
    width: 100%!important;
}
.innermember input[type=checkbox] {
    float: left!important;
}
ul.fulltont li {
    width: 31%!important;
    margin-right: 21px;
    min-height: 421px;
}
.tondata2 h4 {
    padding-bottom: 13px;
}
ul.fulltont li img {
    height: auto!important;
}
.tont-box1 h1, .bar_title {
    background-position: center bottom!important;
}
.search_section {
    height: auto;
}
.profnewleft, .profnewright {
    width: 100%;
    margin: 0;
    float: none;
}
h1.tagwithtitle {
    padding-bottom: 2em;
    height: auto;
}
.innderlinknew h1 {
    margin: 0 0 10px;
    padding: 0 0 34px;
    clear: both;
    background-position: center bottom;
    line-height: 38px;
}
h4.citytag {
    clear: both!important;
    border-top: 1px solid gray!important;
    padding-top: 5px!important;
    padding-left: 0;
}
.socialnew1 {
    float: none!important;
    position: inherit!important;
    top: -5em!important;
    right: inherit!important;
}
.boking_boxnew1 {
    width: 60%!important;
    padding: 2%!important;
}
.boking_boxnew1 h1.tbltitle1 {
    text-align: center!important;
    background-position: center bottom;
}
h4.citytitledetails {
    line-height: normal!important;
}
.boking_boxnew1 table tr td {
    display: inherit!important;
    width: 100%!important;
}
.innderlinknew h1 {
    margin-bottom: 0;
    padding-bottom: 0;
}
.boking_boxnew1 table tr td:nth-child(2) {
    display: none!important;
}
.rightdetailspan h1 {
    padding-bottom: 2em;
    background-position: center bottom;
}
.rightdetailspan table tr td {
    font-size: 12px;
}
.fullimagerow img {
    height: auto;
}
.awayrowdata {
    font-size: 1em!important;
    margin-top: 0!important;
}
.halfimagerowL {
    float: none;
}
.rightdetailspan {
    width: auto;
}
.bookpane {
    width: 100%;
    border: none;
}
#captchaimg, .soacil img {
    width: auto!important;
    height: auto!important;
}
.rot24 img.mobicaptcha {
    top: inherit!important;
    width: auto!important;
    margin-bottom: 1em;
}
.tondata1 h1 {
    background-position: center bottom!important;
}
.cngpan1 img {
    height: auto;
    width: 100%!important;
}
.cnginner div {
    width: 100%!important;
}
.bloglistleft1 ul li a img {
    width: 30%!important;
    height: auto!important;
}
.postlistright {
    width: 66%!important;
}
.socialright iframe {
    width: 15%!important;
    float: right;
}
.ipadmodellistview {
    display: block!important;
}
.hideonipad {
    display: none;
}
.listdata32 {
    width: 70%}
.leftpanel .tonlist {
    width: 100%}
.transparentpanel {
    height: 90%!important;
}
.mainslider .transparentpanel {
    height: 68%!important;
}
.ipadmodellistview ul.ton1 li .transparentpanel {
    height: 72%!important;
}
.fulltont .transparentpanel {
    height: 66%!important;
}
.fullpan .rulepan h1 {
    padding-top: 12px;
}
.mainslider li .tondata h1, ul.ton1 li .tondata h1, .mainslider li .list_title34 {
    padding-top: 10px;
}
.tont-box2 h1 {
    background-position: center bottom;
}
.tondata1 {
    height: 372px!important;
}
.fullpan .rulepan ul {
    height: 4em;
}
.modelpreview .transparentpanel, .profnewright, .protpantop1, .protpantop1 .transparentpanel {
    width: 101.6%!important;
}
.halfimagerowL, .profnewright, .protpantop1 {
    border: none;
    width: 75%!important;
    margin: 0 auto!important;
}
.halfimagerowL img, .profnewright img, .protpantop1 img {
    width: auto!important;
    height: !important;
    display: block;
    margin: 0 auto;
    border: 4px solid #d3d1c9;
}
.hotellisting div {
    width: auto!important;
}
.rightfulllist img {
    width: 100%!important;
}
.booknow h5 {
    position: inherit!important;
    text-align: center;
    left: inherit;
}
.halfimagerowL img, .profnewright img, .protpantop1 img {
    margin-bottom: 30px;
}
.contfull_models .fulltont li .tondata a.link-ton1, .contfull_models ul li .link-ton1, .ipadmodellistview ul li .tondata a.link-ton1, .mainslider li .tondata .link-ton1 {
    background-position: right center!important;
}
h1.profileno {
    font-size: 20px;
}
h1.profileno a {
    color: #4a4a4a;
    text-decoration: none;
}
.content_scroll::-webkit-scrollbar-thumb {
    background-color: #666;
    -webkit-border-radius: 5px;
    -webkit-overflow-scrolling: touch;
}
ul.menu1 {
    width: 97.8%}
#slider1_container {
    left: 10%!important;
    width: 81%!important;
}
#next {
    right: 32%!important;
}
.tondata1 .newstag1 {
    background-position: center bottom;
}
.detailsborder2 {
    display: none;
}
}
@media screen and (max-width:768px){
.wrapper
{
	margin:0 2%!important;
	padding:0 1% !important;
}
.leftpanel {
    float: left;
    margin-right: 20px;
    position: relative;
    width:70%;
}
.textarea, input[type="text"]{width: 92% !important;}
.sidebar {
    clear: none;
    float: right;
    width: 27%;
}
.panL1
{
	width:38%;
}
.panL2 {
    max-height: 1000px;
    overflow-x: hidden;
    width: 57%;
}
.hideonipad
{
	display:block;
}
ul.ton1 li
{
	width:100%;
	float:none;
	margin-top:0; margin-bottom:0em;
}
.ipadmodellistview
{
	display:none!important;
}
.lg1 img
{
	margin-top:1em;
}
.menu li a {
    font-size: 12px!important;
    padding:8px 7px 10px !important;
}
ul.menu1 li a
{
 font-size: 10px!important;
    padding:8px 6px 10px 8px !important;
}
ul.ton1 li .tondata
{
	min-height:130px;
}
.tondata1 ul.nspan li .imgpan2
{
	width:25%;
}
.listdata32
{
	width: 68%;
}
ul.ton1 li img
{
	height:auto!important;
}
#slider1_container {
    left: 3% !important;
    width: 96% !important;
}
ul.ton1 li .tondata h4, ._for_H4
{
	margin-bottom:0;
	padding-top:10px;
}
.fullpan{
	width:100%;
}
.fullpan .panL1 
{
	width:28%;
}
.fullpan .rightfulllist
{
	clear: none;
    float: right;
    width: 70%;
}
.modelcontent
{
	width:34%!important;
}
.tont-box1 h1, .bar_title
{
	font-size: 14px;
}
ul.fulltont li
{
	width:30% !important;
}
.tondata2 h4, .SL_data
{
	height:60px;
}
.tondata2
{	
	min-height:170px;
}
.fulltont .transparentpanel
{
	height:53%!important;
}
.fullpan .profnewleft, .halfimagerowL
{
	width:47%!important;
	float:left!important;
}
.fullpan .profnewright
{
	width:47%!important;
	float:right!important;
}
.boking_boxnew1
{
	width:auto!important;
}
.boking_boxnew1 table tr td
{
	display: inline-block !important;
    width: 45% !important;
}
.booknow .rightformdata_member
{
	float: left !important;
    margin-bottom: 0 !important;
    width: 47% !important;
	clear:none!important;
}
.booknow .rightformdata_member1
{
	float: right !important;
    margin-bottom: 0 !important;
    width: 47% !important;
	clear:none!important;
}
.cnginner div.cngpan1
{
	width:45%!important;
}
.cnginner div.cngpan2 
{
	width:52%!important;
}
.blogpostrow a img
{
	height:auto!important;
}
.subbmitbtn1
{
	width: 94% !important;
}
}

@media screen and (max-width:650px) {
    img {
    max-width: 100%}
.content_scroll {
    height: 150px!important;
    overflow-x: hidden!important;
    padding-right: 10px!important;
    -webkit-overflow-scrolling: auto;
}
::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 8px;
}
.tont-box2 h1 {
    background-position: center bottom;
}
.wrapper {
    width: auto;
    margin: 0 5%;
    padding: 0 5%}
.leftpanel, .lg1, .sidebar, nav {
    width: auto;
    float: none;
}
.panL1 {
    width: auto;
    float: none;
    margin: 0;
}
.panL2 {
    width: auto;
    float: none;
}
.tont-box1 input[type=submit] {
    width: 100%}
.tonlist {
    width: auto;
    float: none;
    height: auto!important;
    overflow: hidden;
}
.toc1, .toc2, .toc3, .toc4, .tonlist ul.ton1 li {
    width: auto;
    float: none;
}
.shadow2 {
    width: 100%;
    float: none;
}
.col1 h1, .top_NBR2 {
    width: auto!important;
    float: none;
}
#slider1_container {
    margin-top: 3.5em;
}
ul.menu1 li a {
    padding: 4px 8px!important;
}
ul.menu1 {
    display: inline-table!important;
    border: 1px solid #cecece;
    margin-bottom: 10px!important;
}
.menu {
    height: auto!important;
}
.menu li a:hover {
    color: #B4905A!important;
}
.mobile-menu {
    margin-right: 1px!important;
    padding-left: 1px!important;
}
.tont-box1 select {
    width: 100%}
DIV.litem36 {
    padding-top: 8px;
    font-size: 12px;
}
.toc1, .toc2, .toc3, .toc4 {
    display: none;
}
.toc1text {
    text-align: center;
    margin-bottom: 0;
    width: 100%;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    font-size: 1.3em;
}
#next img, #prev img {
    width: 96%!important;
}
.slidermobi {
    margin-top: 5em!important;
}
.footlist ul li {
    float: none;
}
.footlist ul li a {
    background-repeat: no-repeat;
    line-height: 27px;
    display: block;
    padding: 0 30px 0 25px;
    text-align: left;
    background-position: left 6px;
}
.footlist ul li:last-child a {
    background-image: url(../images/fotdot.png)!important;
    background-repeat: no-repeat!important;
    background-position: left 6px;
}
.copyright {
    line-height: 20px;
    border-top: 1px solid #c7c7c7;
    margin-top: 1em;
}
.blogpostrow a button, .rightformdata1, .rightformdata1 lable, .rightfulllist {
    float: none;
    width: 100%}
.blogpostrow a img {
    width: auto!important;
}
.fullpan .rightfulllist h2 {
    line-height: normal!important;
}
.modelcontent {
    float: none;
    position: inherit!important;
    width: 100%!important;
}
.rightformdata1 lable {
    display: block!important;
    margin-bottom: 5px;
}
.textarea, input[type=text] {
    width: 93%!important;
    position: inherit!important;
}
iframe {
    width: 100%!important;
}
.subbmitbtn1 {
    width: 100%!important;
    height: 40px!important;
    font-size: 1.5em!important;
}
.rot24 tr td {
    padding-right: 20px;
}
.rot24 table {
    width: 100%}
.rot24, .subbmitbtn1 {
    display: block;
    clear: both;
    margin: 0;
}
.rightformdata1 {
    clear: both;
    padding-top: 2em;
}
.cngpan1, .leftformdata, .rightformdata {
    width: 100%;
    float: none;
}
.cngpan1 a img {
    width: auto;
}
.cngpan2 {
    width: 100%;
    float: none;
}
.cngr form .rot24 .subbmitbtn1 {
    margin: 1em 0 0;
}
.errorwarning {
    margin: 0!important;
}
.cngr form .rot24 lable {
    width: 100%;
    text-align: left;
}
.innermember lable, .rightformdata_member, .rightformdata_member1 {
    width: 100%;
    float: none;
    margin-bottom: 1em;
    clear: both;
    display: block;
}
.rightformdata_member, .rightformdata_member1, input, input[type=password] {
    width: 100%!important;
    margin-bottom: 0!important;
    float: none!important;
}
.innermember .subbmitbtn1 {
    float: none!important;
    margin-bottom: 2em!important;
}
.innermember .captcha {
    width: 100%!important;
}
.innermember input[type=checkbox] {
    float: left!important;
}
ul.fulltont li {
    width: 100%!important;
    margin-right: 0!important;
}
ul.fulltont li img {
    height: auto!important;
}
.tont-box1 h1, .bar_title {
    background-position: center bottom!important;
}
.search_section {
    height: auto;
}
.profnewleft, .profnewright {
    width: 100%;
    margin: 0;
    float: none;
}
h1.tagwithtitle {
    padding-bottom: 2em;
    height: auto;
}
.innderlinknew h1 {
    width: 100%;
    margin: 0 0 10px;
    padding: 0 0 34px;
    clear: both;
    background-position: center bottom;
    line-height: 38px;
}
h4.citytag {
    clear: both!important;
    border-top: 1px solid gray!important;
    padding-top: 5px!important;
    padding-left: 0;
    text-align: center;
}
.socialnew1 {
    float: none!important;
    position: inherit!important;
    margin-top: 3em!important;
}
.boking_boxnew1 {
    width: 98%!important;
    padding: 0%!important;
}
h4.citytitledetails {
    line-height: normal!important;
}
.boking_boxnew1 table tr td {
    display: inherit!important;
    width: 100%!important;
}
.innderlinknew h1 {
    margin-bottom: 0;
    padding-bottom: 0;
}
.rightdetailspan h1 {
    padding-bottom: 2em;
    background-position: center bottom;
}
.boking_boxnew1 table tr td:nth-child(2) {
    display: none!important;
}
.rightdetailspan table tr td {
    font-size: 12px;
    display: inline;
}
.fullimagerow img {
    height: auto;
}
.awayrowdata {
    font-size: 1em!important;
    margin-top: 0!important;
}
.halfimagerowL {
    float: none;
    width: 100%!important;
}
.rightdetailspan {
    width: auto;
}
.bookpane {
    width: 100%;
    border: none;
}
#captchaimg, .soacil img {
    width: auto!important;
    height: auto!important;
}
.tondata1 h1 {
    background-position: center bottom!important;
}
.ipadmodellistview {
    display: block;
}
.transparentpanel {
    height: 353px!important;
}
.fullpan .rulepan h1 {
    padding-top: 12px;
}
.mainslider li .tondata h1, ul.ton1 li .tondata h1, .mainslider li .list_title34 {
    padding-top: 10px;
}
.halfimagerowL .transparentpanel, .hotellisting div, .profnewright, .protpantop1 {
    width: auto!important;
}
.rightfulllist img {
    width: 100%!important;
}
.booknow h5 {
    position: inherit!important;
    text-align: center;
    left: inherit;
}
.halfimagerowL img, .profnewright img, .protpantop1 img {
    margin-bottom: 30px;
}
.contfull_models .fulltont li .tondata a.link-ton1, .contfull_models ul li .link-ton1, .ipadmodellistview ul li .tondata a.link-ton1, .mainslider li .tondata .link-ton1, ul.ton1 li .tondata .link-ton1 {
    background-position: right center!important;
}
.captch_normal {
    position: absolute;
    height: 100px;
    top: 145em;
    z-index: 5000;
    width: 100%}
.captch_normal input[type=text] {
    top: 82px!important;
}
.captch_normal #captchaimg {
    position: initial!important;
    top: inherit!important;
}
h1.profileno a {
    color: #4a4a4a;
    text-decoration: none;
}
h1.profileno {
    font-size: 20px;
}
.content_scroll::-webkit-scrollbar-thumb {
    background-color: #666;
    -webkit-border-radius: 5px;
    -webkit-overflow-scrolling: touch;
}
ul.menu1 {
    width: 97.8%}
#slider1_container {
    left: 10%!important;
    width: 81%!important;
}
#next {
    right: 32%!important;
}
.tondata1 .newstag1 {
    background-position: center bottom;
}
.detailsborder2 {
    display: none;
}
}
@media screen and (max-width:640px) {
.profile_slider_mobi{display:none!important;}
.protpantop1, .newimgpan{display:none!important;}
}

@media screen and (max-width:640px) {
.fullpan .profnewleft, .halfimagerowL, .profnewright, .fullpan .profnewright{Width:100%!important; float:none}
.profile_slider_mobi{margin-bottom:2em}
.flexslider .slides > li img{display: block;height: auto !important;margin: 0 auto;width: auto !important;}
.slides, .flex-control-nav, .flex-direction-nav{width:77%; margin:0 auto !important}

.fulltont .transparentpanel
{
	height:82% !important;
}
#read_more_content_hm1, #read_more_content_hm2, .show_onmobi{display:block!important; left:inherit;}
.show_full_div_hm1, .show_full_div_hm2{display:none}

#menu{position:absolute!important}
.panel{margin-top:20px!important}
.hide_mobile, .profile_slider_mobi{display:none!important;}
.swicth_desktop{display:block!important;}
.swicth_desktop
{
background: #c6981e;
  border: none;
  color: #fff;
  display: block;
  height: 25px;
  line-height: 24px;
  cursor: pointer;
  font-family: OpenSans-Regular;
  outline: 0;
  position: absolute;
  width: 41%;
  text-align: center;
  right: 8px;
  font-size: 12px;
  top: 56px;
  border-radius: 2px;
}
.swicth_desktop:hover
{
	background:#626262;
}
    #next {
    right: 68%!important;
}
#slider1_container {
    left: 22%!important;
    width: 50%!important;
}
.halfimagerowL img, .profnewright img, .protpantop1 img {
    max-width: 70%}
.protpantop1 .transparentpanel {
    width: 71.6%!important;
    left: 14%}
.slide .inner {
left :-646px;
}
.wrap_no_margin {
    margin: 0!important;
	padding-top: 2em !important;
}
.boking_boxnew1 table tr td {
  display: block!important;
  width: 100%!important;
}
.boking_boxnew1 table tr td {
  display: block!important;
  width: 100%!important;
display: inline-block !important;
    width: 48% !important;
}
.boking_boxnew1 table tr td:nth-child(3)
{
	border-left: 1px solid gray;
}
.profile_book_tab3 .content_scroll .profileno {
    font-size: 10px;
    font-weight: normal;
    line-height: 18px;
    text-align: center;
}
.profile_book_tab3 table tr td .tbltitle1{
padding-bottom: 22px;
}
.profile_book_tab3 .content_scroll a.bookNow_34{
	   font-size: 14px;
width: 75%;
}
.boking_boxnew1 table tr td:nth-child(3) > div
{
	padding-left:10px;
}
.mobilehead {
    float: left;
    width: 30%!important;
margin-left:35%;
}
.lg1 img {
    width: 90% !important;
}
.top_NBR{display:none;}
.mobilehead  .logoname1{font-size: 10px !important; padding:1px 5px 6px;}
.mobilehead  .logoname2{font-size: 8px !important;padding-bottom: 0;}
.leftpanel, .lg1, .sidebar, nav{margin-top:5px;}
.slide .inner{top:89px!important}


.boking_boxnew1 table tr td:nth-child(3){padding-left:0!important;}
.content_scroll .profileno{font-size:14px; line-height:normal;}
.content_scroll a.bookNow_34{font-size:14px; width:auto;}
.boking_boxnew1 table tr td span{font-size:14px;}
.profile_slider_mobi
{
	display:block!important;
}
.profile_slider_mobi img
{
	width:100%!important;
	border:none;
}
.leftpanel
{
	margin-right:0;
}
.fullpan .panL1, .rightfulllist{width:100%!important;}
.sidebar{position:static!important}
.fotpan .MsoNormal, .guide34{display:none;}
.no_display{display:none!important;}
.profile_title{float:none!important; text-align:center;  margin-left: 0;}
.pro_top_cont, .pro_bottom_cont{display:none!important;}
.pro_top_cont_mob, .pro_bottom_cont_mob{display:block!important;}
.hide-xs{display:none!important;}
}

@media screen and (max-width: 320px){
.col1 {
  line-height: 15px!important;
}
}


@media screen and (max-width:480px) {
.profile_slider_mobi ul li img{height:auto !important}
.flexslider_new .prev, .flexslider_new .next {
    background: #3d3d3d none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    outline: medium none;
    padding: 5px 10px;
	margin-top:10px;
	margin-right:10px;
}
.flexslider_new .prev:hover, .flexslider_new .next:hover {
	background:#c6981e;
}


.flexslider_new button.prev{margin-left:0%!important;}

.slides.zoom-gallery table {
    min-height: 680px;
	width:100%;
}
.slides.zoom-gallery table tr td{vertical-align:middle}
.slides, .flex-control-nav, .flex-direction-nav{width:auto; margin:0 auto}
.flexslider .slides > li img{width: 100% !important;}

.rulepan{display:none!important}
.switch_desktop{background: #c6981e none repeat scroll 0 0;border: medium none;color: #fff;cursor: pointer;display: block;font-family: OpenSans-Regular;font-size: 14px;height: 30px;line-height: 29px;margin: 0 auto;outline: 0 none;text-align: center;text-decoration: none;width: 55%; margin-top:1em;}
.fullpan .rulepan .rule_title2{  padding-top: 12px;}
.leftpanel .tonlist h3{line-height: normal;  text-align: center;}
#read_more_content_hm1 #read_more_content_hm2, .show_onmobi{display:block!important; left:inherit;}
.show_full_div_hm1, .show_full_div_hm2{display:none}

#menu{position:absolute!important}
.panel{margin-top:34px!important}
.fotpan .MsoNormal, .guide34{display:none;}
.no_display{display:none!important;}
.hide-xs{display:none!important;}
.profile_title{float:none!important; text-align:center;  margin-left: 0;}
.pro_top_cont, .pro_bottom_cont{display:none!important;}
.pro_top_cont_mob, .pro_bottom_cont_mob{display:block!important;}
a.menu-link{display:block!important;}

.hide_mobile{display:none!important;}
.swicth_desktop{display:block!important;}
.swicth_desktop
{
background: #c6981e;
  border: none;
  color: #fff;
  display: block;
  height: 25px;
  line-height: 24px;
  cursor: pointer;
  font-family: OpenSans-Regular;
  outline: 0;
  position: absolute;
  width: 41%;
  text-align: center;
  right: 8px;
  font-size: 12px;
  top: 56px;
  border-radius: 2px;
}
.swicth_desktop:hover
{
	background:#626262;
}
html {
    overflow-x: hidden!important;
}
img {
    max-width: 100%}
.wrapper {
    width: auto;
    margin: 0 5%;
    padding: 0!important;
}
.wrap_no_margin {
    margin: 0!important;
	padding-top: 2em !important;
}
.leftpanel, .lg1, .sidebar, nav {
    width: auto;
    float: none;
}
.panL1 {
    width: auto;
    float: none;
    margin: 0;
    clear: both;
}
.panL2 {
    width: auto;
    float: none;
}
.tont-box1 input[type=submit] {
    width: 100%}
.tonlist {
    width: auto;
    overflow: hidden;
}
.toc1, .toc2, .toc3, .toc4, .tonlist ul.ton1 li {
    width: auto;
    float: none;
}
.shadow2 {
    width: 100%;
    float: none;
}
.col1 h1, .top_NBR2 {
    width: auto!important;
    float: none;
}
#slider1_container {
    margin-top: 3.5em;
}
ul.menu1 li a {
    padding: 0 8px 2px 1px!important;
    font-family: verdana!important;
    font-size: 8.7px!important;
    letter-spacing: -.2px;
}
ul.menu1 {
    display: inline-table!important;
    border: 1px solid #cecece;
    margin-bottom: 10px!important;
}
.menu {
    height: auto!important;
}
.menu li a:hover {
    color: #B4905A!important;
}
.mobile-menu {
    margin-right: 1px!important;
    padding-left: 1px!important;
}
.tont-box1 select {
    width: 100%}
DIV.litem36 {
    padding-top: 8px;
    font-size: 12px;
}
.toc1, .toc2, .toc3, .toc4 {
    display: none;
}
.toc1text {
    text-align: center;
    margin-bottom: 0;
    width: 100%;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    font-size: 1.3em;
}
#next {
    right: -2%!important;
}
#next img, #prev img {
    width: 96%!important;
}
.slidermobi {
    margin-top: 5em!important;
}
.footlist ul li {
    float: none;
}
.footlist ul li a {
    background-repeat: no-repeat;
    line-height: 27px;
    display: block;
    padding: 0 30px 0 25px;
    text-align: left;
    background-position: left 6px;
}
.footlist ul li:last-child a {
    background-image: url(../images/fotdot.png)!important;
    background-repeat: no-repeat!important;
    background-position: left 6px;
}
.copyright {
    line-height: 20px;
    border-top: 1px solid #c7c7c7;
    margin-top: 1em;
}
.blogpostrow a button, .rightformdata1, .rightformdata1 lable, .rightfulllist {
    float: none;
    width: 100%}
.blogpostrow a {
    width: auto!important;
    margin: 0!important;
    height: auto!important;
}
.blogpostrow a img {
    width: 100%!important;
    margin: 0!important;
    height: auto!important;
}
.fullpan .rightfulllist h2 {
    line-height: normal!important;
}
.modelcontent {
    float: none;
    position: inherit!important;
    width: 100%!important;
}
.rightformdata1 lable {
    display: block!important;
    margin-bottom: 5px;
}
.textarea, input[type=text] {
    width: 93%!important;
    position: inherit!important;
}
iframe {
    width: 100%!important;
}
.subbmitbtn1 {
    width: 100%!important;
    height: 40px!important;
    font-size: 1.5em!important;
}
.rot24 table {
    width: 100%}
.rot24 tr td {
    padding-right: 20px;
}
.rot24, .subbmitbtn1 {
    display: block;
    clear: both;
    margin: 0;
}
.rightformdata1 {
    clear: both;
    padding-top: 2em;
}
.cngpan1, .leftformdata, .rightformdata {
    width: 100%;
    float: none;
}
.cngpan1 a img {
    width: auto;
}
.cngpan2 {
    width: 100%;
    float: none;
}
.cngr form .rot24 .subbmitbtn1 {
    margin: 1em 0 0;
}
.errorwarning {
    margin: 0!important;
}
.cngr form .rot24 lable {
    width: 100%;
    text-align: left;
}
.innermember lable, .rightformdata_member, .rightformdata_member1 {
    width: 100%;
    float: none;
    margin-bottom: 1em;
    clear: both;
    display: block;
}
.rightformdata_member, .rightformdata_member1, input, input[type=password] {
    width: 100%!important;
    margin-bottom: 0!important;
    float: none!important;
}
.innermember .subbmitbtn1 {
    float: none!important;
    margin-bottom: 2em!important;
}
.innermember .captcha {
    width: 100%!important;
}
.innermember input[type=checkbox] {
    float: left!important;
}
ul.fulltont li {
    width: 100%!important;
    margin-right: 0!important;
}
ul.fulltont li img {
    height: auto!important;
}

.tont-box1 h1, .bar_title {
    background-position: center bottom!important;
}
.search_section {
    height: auto;
}
.acchorlist ul li a {
    padding: 9px 0 11px!important;
    margin: 0 0 8px!important;
}
.profnewleft, .profnewright {
    width: 100%;
    margin: 0;
    float: none;
}
h1.tagwithtitle {
    padding-bottom: 2em;
    height: auto;
}
.innderlinknew h1 {
    width: 100%;
    margin: 0 0 10px;
    padding: 0 0 34px;
    clear: both;
    background-position: center bottom;
    line-height: 38px;
}
.detailsborder2 {
    display: none;
}
h4.citytag {
    clear: both!important;
    border-top: 1px solid gray!important;
    padding-top: 5px!important;
    padding-left: 0;
}
.socialnew1 {
    float: none!important;
    position: relative!important;
    margin-top: 0!important;
    top: 6px!important;
    z-index: 50;
    left: 29%}
.boking_boxnew1 {
    width: 98%!important;
    padding: 0%!important;
    margin-top: 2em;
}
h4.citytitledetails {
    line-height: normal!important;
}

.boking_boxnew1 table tr td {
    display: inherit!important;
    width: 100%!important;
}
.innderlinknew h1 {
    margin-bottom: 0;
    padding-bottom: 0;
}
.boking_boxnew1 table tr td:nth-child(2) {
    display: none!important;
}
.rightdetailspan h1 {
    padding-bottom: 2em;
    background-position: center bottom;
}
.rightdetailspan table tr td {
    font-size: 12px;
    display: table-cell!important;
}
.fullimagerow img {
    height: auto;
}
.awayrowdata {
    font-size: 1em!important;
    margin-top: 0!important;
}
.halfimagerowL {
    float: none;
    width: 100%!important;
}
.rightdetailspan {
    width: auto;
}
.bookpane {
    width: 100%;
    border: none;
}
#captchaimg, .soacil img {
    width: auto!important;
    height: auto!important;
}
.tondata1 h1 {
    background-position: center bottom!important;
}
.cnginner div, .cnginner img {
    height: auto!important;
}
.hideonipad {
    display: block!important;
}
.ipadmodellistview {
    display: none!important;
}
.listdata32 {
    width: 56%}
ul.ton1 li {
    width: 100%!important;
    display: block!important;
    float: none!important;
    margin: 0 0 1em!important;
}
.transparentpanel {
    height: 79%!important;
}
.logoname1 {
    padding-top: 10px;
	font-size: 17px;
}
.top_NBR
{
	font-size:14px !important;
}
.fulltont .transparentpanel {
    height: 72% !important;
}
.halfimagerowL .transparentpanel, .protpantop1 .transparentpanel {
    height: 100%!important;
}
.tonlist {
    clear: both!important;
    float: none!important;
}
ul.ton1 li img {
    height: auto!important;
}
.innerdatalist div, .innerdatalist div img {
    width: 100%!important;
    height: auto!important;
}
.bloglistleft2 #ticker {
    height: 100px!important;
}
.contfull_models .modelcontent {
    margin-right: 0!important;
}
body {
    background: #fff!important;
}
.Mrt_full img {
    height: auto!important;
}
#slider1_container {
    height: 570px!important;
}
.toc1text {
    padding-top: 2em;
}
.halfimagerowL, .halfimagerowL:nth-child(2n), .profnewright img, .protpantop1 {
    height: 509px!important;
}
.halfimagerowL img, .halfimagerowL:nth-child(2n) img, .profnewright img, .protpantop1 img {
    height: 100%!important;
}
.fullpan .rulepan ul {
    height: 7em;
}
.tonlist {
    height: auto!important;
}
#slider1_container div:first-child {
    width: 99%!important;
}
ul.ton1 li .tondata .itletag23 {
    padding-top: 1em;
}

.lg1 img {
    width:70%!important;
}
.halfimagerowL img, .profnewright img, .protpantop1 img {
    display: block;
    margin: 0 auto;
    border: 4px solid #d3d1c9;
    width: auto!important;
    height: auto!important;
    max-width: 99%}
.mobibtn {
    display: block!important;
    width: 97%!important;
    margin-top: 150px;
}
.rightformdata1 .subbmitbtn1 {
    display: none;
}
.bookpane form .rot24 lable {
    width: 100%}
.radiopan input {
    position: relative;
    top: 14px;
}
.bookpane form .rot24 select {
    margin-left: 0;
    width: 100%}
.innerform {
    padding: 0;
}
#service_time, #service_time_min {
    width: 30%!important;
    margin-right: 3%}
#service_time_ampm {
    width: 30%!important;
    margin-right: 0;
}
.bookpane form .rot24 textarea {
    width: 97%;
    margin: 0;
}
.hotellisting div {
    width: auto!important;
}
.rightfulllist img {
    width: 100%!important;
}
.booknow h5 {
    position: inherit!important;
    text-align: center;
    left: inherit;
}
.newimgpan, .newimgpan img {
    border: 4px solid #d3d1c9;
    width: auto!important;
    height: auto!important;
    max-width: 99%}
.lg1 h3 {
    top: inherit!important;
    font-size: 15px!important;
}
.halfimagerowL:nth-child(2n), .profnewright img {
    margin-bottom: 30px!important;
}
.halfimagerowL {
    margin-top: 45px!important;
}
#slider1_container {
    left: 13%!important;
    width: 71% !important;
}
.fullimagerow, .newimgpan {
    border: none;
}
.protpantop1 {
    height: auto!important;
}
.fullimagerow .transparentpanel {
    width: 101.5%}
.profnewright img {
    width: auto!important;
    max-width: 96%!important;
}
.halfimagerowL .transparentpanel {
    width: 100%!important;
}
.mainslider li .tondata .link-ton1, .tondata2 .link-ton1, ul.ton1 li .tondata .link-ton1 {
    background-position: right center!important;
}
ul.ton1 li .tondata {
    height: 110px;
}
.captch_mobi {
    display: block;
}
.captch_normal {
    position: absolute;
    height: 100px;
    top: 146em;
    z-index: 5000;
    width: 100%}
.captch_normal input[type=text] {
    top: 82px!important;
}
.captch_normal #captchaimg {
    position: initial!important;
    top: inherit!important;
}
img.errorload {
    width: 25px!important;
    height: 25px!important;
    margin-top: 27px;
}
img.refreshcaptch {
    width: 16px!important;
    height: 16px!important;
    position: relative;
    top: -26px;
}
.col1 {
height : 30px;
}
.top_NBR2
{
	font-size:13px;
}
.smaller > .top_NBR2
{
	font-size:18px;
	line-height:23px;
}

header.smaller
{
	height: 50px;
	padding-top: 5px;
}
.boking_boxnew1 table tr td {
  display: block!important;
  width: 100%!important;
display: inline-block !important;
    width: 48% !important;
}
.boking_boxnew1 table tr td:nth-child(3)
{
	border-left: 1px solid gray;
}
.profile_book_tab3 .content_scroll .profileno {
    font-size: 10px;
    font-weight: normal;
    line-height: 18px;
    text-align: center;
}
.profile_book_tab3 table tr td .tbltitle1{
padding-bottom: 22px;
}
.profile_book_tab3 .content_scroll a.bookNow_34{
	   font-size: 14px;
width: 75%;
}
.boking_boxnew1 table tr td:nth-child(3) > div
{
	padding-left:10px;
}
.profnewright img, .newimgpan, .newimgpan img, .modelpreview img{
	max-width:98% !important;
	width:98% !important;
}
div.halfimagerowL:nth-of-type(2n), div.halfimagerowL:nth-of-type(2n)
{
	float:none!important;
}
.mobilehead {
    float: left;
    width: 33%!important;
margin-left:35%;
}
.lg1 img {
    width: 90% !important;
}
.top_NBR{display:none;}
.mobilehead  .logoname1{font-size: 10px !important; padding:1px 5px 6px;}
.mobilehead  .logoname2{font-size: 8px !important;padding-bottom: 0;}
.leftpanel, .lg1, .sidebar, nav{margin-top:5px;}
.slide .inner{top:89px!important}

.boking_boxnew1 table tr td:nth-child(3){padding-left:0!important;}
.content_scroll .profileno{font-size:14px; line-height:normal;}
.content_scroll a.bookNow_34{font-size:14px; width:auto;}
.boking_boxnew1 table tr td span{font-size:14px;}
.profile_slider_mobi
{
	display:block!important;
}

.profile_slider_mobi img
{
	width:100%!important;
	border:none;
}
.leftpanel{margin-right:0!important;}

.fullpan .profnewleft, .halfimagerowL, .fullpan .profnewrigh, .fullpan .panL1, .fullpan .rightfulllist, .booknow .rightformdata_member{
    float: none!important;
    width: auto !important;
}
.booknow .rightformdata_member, .booknow .rightformdata_member1

{
	float: none!important;
    width: auto !important;
}
.rightformdata_member, .rightformdata_member1, input, input[type="password"], .innermember .subbmitbtn1{
	width: 100% !important;
}
.cnginner div.cngpan1, .cnginner div.cngpan2
{
	width: 100% !important;
}
.fullpan .profnewright
{
	width:100%!important;
}
.protpantop1, .fullimagerow, .halfimagerowL  {display:none!important;}
.profile_slider_mobi
{
	display:block;
}
.panL2 h1{font-size:31px!important; line-height:normal!important;}
.panL2 h2{font-size:17px!important; line-height:normal!important;}
}
@media screen and (max-width:640px) {

.profile_slider_mobi ul li img{height:auto !important}
.flexslider_new .prev, .flexslider_new .next {
    background: #3d3d3d none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    outline: medium none;
    padding: 5px 10px;
	margin-top:10px;
	margin-right:10px;
}
.flexslider_new .prev:hover, .flexslider_new .next:hover {
	background:#c6981e;
}

.flexslider_new button.prev{margin-left:40%;}

img.mfp-img{width:auto!important; display:block; margin:0 auto!important;}

.rulepan{display:none!important}
.switch_desktop{background: #c6981e none repeat scroll 0 0;border: medium none;color: #fff;cursor: pointer;display: block;font-family: OpenSans-Regular;font-size: 14px;height: 30px;line-height: 29px;margin: 0 auto;outline: 0 none;text-align: center;text-decoration: none;width: 55%; margin-top:1em;}
.profile_slider_mobi
{
	display:none;
}
a.menu-link{display:block!important;}
.hide-xs{display:none!important;}
.panL2 h1{font-size:31px!important; line-height:normal!important;}
.panL2 h2{font-size:17px!important; line-height:normal!important;}
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape) {
.swicth_desktop{display:none;}
  ul.menu1 li a {
    padding: 8px 10px!important;
}
.fullpan .rulepan ul li a {
    margin: 2px 7px 2px 6px!important;
}
ul.ton1 li .tondata h1 {
    padding-top: 3px!important;
}
.logoname1 {
    padding-top: 8px;
}
.fullpan .rulepan h1 {
    padding-top: 12px;
}
.mainslider li .tondata h1, ul.ton1 li .tondata .itletag23 {
    padding-top: 10px;
}
.innderlinknew h1 {
    border-bottom: 1px solid gray;
    width: 92%;
    background: 0 0;
    margin-bottom: 15px;
    margin-left: 0;
    padding-left: 8%}
.socialnew1 {
    padding-top: 10px;
}
ul.ton1 li .tondata {
    height: 110px;
}
}.mobibtn {
    display: none;
}
@media screen and (orientation:landscape) {
    ul.ton1 li {
    margin-right: 25px;
}
ul.ton1 li img {
    height: auto!important;
}
#slider1_container {
    height: 570px!important;
}
.newimgpan, .newimgpan img {
    margin-bottom: 30px;
}
.boking_boxnew1 {
    margin-top: 2em;
}
.mainslider li .tondata .link-ton1, .tondata2 .link-ton1, ul.ton1 li .tondata .link-ton1 {
    background-position: right center!important;
}
ul.ton1 li .tondata h4 {
    height: 37px;
    overflow: hidden;
}
.lg1 {
    width: 385px;
}
.lg1 h3 {
    font-size: 17px!important;
}
}.errorcaptcha {
    display: none;
    position: relative;
    top: -5px;
}
.profile_slider_mobi
{
	display:none;
}


/*@media (min-width: 768px) {
  .wrapper {
    width: 750px;
	margin:0 auto:
  }
}
@media (min-width: 992px) {
  .wrapper {
    width: 970px;
    margin:0 auto;
  }
}*/
.swicth_desktop{display:none;}
.slide-container, .slide-wrapper{min-height:500px;}
.profile_slider_mobi img{height:auto !important}

.profile_slider_mobi
{
position: relative !important;
    z-index:0.5 !important;
}